@charset "UTF-8";
@-ms-viewport {
  width: device-width;
}
/*--------------------------------------------------------------------------
CSS　カスタム設定(style.css)ver.1 2022.10.05
--------------------------------------------------------------------------*/
/*■■■■■■ 基本設定 ■■■■■■■*/
/*ダークグリーン*/
/*ブライトイエロー*/
/*ワインレッド*/
/*■■■■■■ loading ■■■■■■■*/
#loading {
  width: 100vw;
  height: 100vh;
  -webkit-transition: all 1s;
  transition: all 1s;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: fixed;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  top: 0;
  left: 0;
  z-index: 9999;
}
#loading img {
  margin: auto;
}

.loaded {
  opacity: 0;
  visibility: hidden;
}

.loading-box {
  margin: auto;
  width: 200px;
  text-align: center;
}

.flashing {
  font-size: 1.5rem;
  color: #565656;
}

.animation-box {
  width: 400px;
  height: 4px;
  background: #0fb39c;
  -webkit-animation-name: loadbar-animation;
          animation-name: loadbar-animation;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

@-webkit-keyframes loadbar-animation {
  from {
    width: 0;
  }
  to {
    width: 200px;
  }
}

@keyframes loadbar-animation {
  from {
    width: 0;
  }
  to {
    width: 200px;
  }
}
/*■■■■■■ fadein ■■■■■■■*/
.fade-in {
  opacity: 0;
  -webkit-transition-duration: 1000ms;
          transition-duration: 1000ms;
}

.fade-in-up {
  -webkit-transform: translate(0, 60px);
          transform: translate(0, 60px);
}

.fade-in-down {
  -webkit-transform: translate(0, -60px);
          transform: translate(0, -60px);
}

.fade-in-left {
  -webkit-transform: translate(-60px, 0);
          transform: translate(-60px, 0);
}

.fade-in-right {
  -webkit-transform: translate(60px, 0);
          transform: translate(60px, 0);
}

.scroll-in {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

/*■■■■■■ 主要タグ設定 ■■■■■■■*/
a:link {
  color: #2F4F5F;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

a:visited {
  color: #7A1E2D;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

a:hover, a:active {
  color: #E9E920;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

/*■■■■■■ 汎用設定 ■■■■■■■*/
.contents-block {
  padding: 4em 0;
}

.bg-main {
  background-color: #2F4F5F;
  color: #FFF;
}

.bg-sub {
  background-color: #E9E920;
}

.bg-ami {
  background-color: #F7F7F5;
}

.bg-wine {
  background-color: #7A1E2D;
  color: #FFF;
}

.text-title {
  margin: 0 auto 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
  font-size: 2.8rem;
  line-height: 1.4;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
}

.text-color-sub {
  color: #E9E920;
}

.text-read {
  margin: 0 auto 4em;
  font-size: 2rem;
  line-height: 1.8;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
}

/*■■■■■■ CONTENTS MAIN ■■■■■■■*/
.main-img-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 100vh;
}

.main-img-box {
  padding: 26px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  align-items: flex-end;
  width: 100%;
  position: relative;
}

.main-title {
  display: inline-block;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.main-title img {
  width: 100%;
  max-width: 460px;
  height: auto;
}

.fv-text-caption {
  font-size: 1rem;
  line-height: 1.2;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  color: #FFF;
  text-shadow: 0 0 2px #2F4F5F, 0 0 4px #2F4F5F, 0 0 8px #2F4F5F, 0 0 16px #2F4F5F;
  position: absolute;
  bottom: 10px;
  left: 15px;
}

.bg-geogia {
  background: url(../images/bg-geogia.webp) center center no-repeat;
  background-size: cover;
}

.fv-read {
  font-size: 2.2rem;
  line-height: 1.8;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  color: #FFF;
  text-shadow: 0 0 2px #2F4F5F, 0 0 4px #2F4F5F, 0 0 8px #2F4F5F, 0 0 16px #2F4F5F;
  display: block;
  width: 100%;
  text-align: right;
}

.main-cta-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 42px 36px 36px;
  background: -webkit-gradient(linear, left top, right top, from(#2F4F5F), to(#142B35));
  background: linear-gradient(to right, #2F4F5F, #142B35);
  gap: 26px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.cta-box {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 15px;
  width: 100%;
  max-width: 360px;
  height: auto;
}
.cta-box p {
  color: #FFF;
  font-size: 1.6rem;
  line-height: 1.2;
}
.cta-box a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 5px;
  width: 100%;
  height: 100px;
  border-radius: 50px;
  background-color: #2F4F5F;
  background-color: #142B35;
  background: -webkit-gradient(linear, left top, left bottom, from(#2F4F5F), to(#142B35));
  background: linear-gradient(to bottom, #2F4F5F, #142B35);
  border: 1px solid #FFF;
  font-size: 2.6rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  line-height: 1.3;
  color: #E9E920;
  -webkit-box-shadow: 0 0 2px #142B35, 0 0 4px #142B35, 0 0 8px #142B35, 0 0 16px #142B35;
          box-shadow: 0 0 2px #142B35, 0 0 4px #142B35, 0 0 8px #142B35, 0 0 16px #142B35;
}
.cta-box a span {
  font-size: 1.6rem;
  color: #FFF;
}
.cta-box a:hover {
  border: 1px solid #E9E920;
  -webkit-box-shadow: 0 0 2px #E9E920, 0 0 4px #E9E920, 0 0 8px #E9E920, 0 0 16px #E9E920;
          box-shadow: 0 0 2px #E9E920, 0 0 4px #E9E920, 0 0 8px #E9E920, 0 0 16px #E9E920;
}
.cta-box a.entry-watch {
  background-color: #7A1E2D;
  background: -webkit-gradient(linear, left top, left bottom, from(#7A1E2D), to(#5D111D));
  background: linear-gradient(to bottom, #7A1E2D, #5D111D);
}

/*■■■■■■ #1 なぜ、バトゥミなのか。 ■■■■■■■*/
.card-block {
  margin: 0 0 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 40px;
}

.card {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc((100% - 40px) / 2);
          flex: 0 0 calc((100% - 40px) / 2);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 30px;
  border: 2px solid #2F4F5F;
  border-radius: 30px;
  background-color: #FFF;
  -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.25);
          box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.25);
}
.card p.card-mi {
  font-size: 2.2rem;
  font-weight: 500;
  color: #2F4F5F;
}
.card p {
  margin: 0 0 20px;
  text-align: left;
}

.card > p:last-of-type {
  margin-top: auto;
}

.card-title {
  margin: 0 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 15px;
  width: 100%;
}
.card-title p {
  margin: auto 0 2px;
  padding: 10px 0;
  display: block;
  width: 100%;
  text-align: left;
  font-size: 2.6rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  line-height: 1.3;
  border-bottom: 1px solid #2F4F5F;
}

.card-num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 60px;
  min-width: 60px;
  height: 60px;
  background-color: #2F4F5F;
  color: #FFF;
  font-size: 1.2rem;
}
.card-num strong {
  font-size: 3rem;
  line-height: 1;
  font-weight: 600;
  font-family: "Arial";
  color: #E9E920;
}

.list-dot {
  margin: 0 0 30px;
  text-align: left;
  display: inline-block;
}
.list-dot li {
  position: relative;
  padding: 3px 0 3px 21px;
  font-size: 1.8rem;
  line-height: 1.4;
  font-weight: 500;
  color: #2F4F5F;
}
.list-dot li:before {
  content: "";
  display: block;
  width: 16px;
  min-width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #2F4F5F;
  position: absolute;
  left: 0;
  top: 1rem;
}
.list-dot li span {
  font-size: 1.6rem;
  display: inline-block;
}

.section-summary {
  font-size: 2.2rem;
  line-height: 1.8;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
}
.section-summary span {
  font-size: 2.4rem;
  font-weight: 600;
  color: #2F4F5F;
}
.section-summary strong {
  font-size: 2.4rem;
  font-weight: 600;
  color: #7A1E2D;
}

/*■■■■■■ #2 日本人村構想 ■■■■■■■*/
.vision-card-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px;
}

.vision-card {
  padding: 50px 30px;
  border: 3px dotted #2F4F5F;
  background-color: #F7F7F5;
  border-radius: 30px;
  width: 100%;
  max-width: 620px;
  -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.25);
          box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.25);
}
.vision-card p {
  margin: 0 0 20px;
  font-size: 1.8rem;
  color: #2F4F5F;
}
.vision-card p.vision-title {
  padding: 10px 5px;
  font-size: 2.4rem;
  line-height: 1.2;
  font-weight: 600;
  border-top: 1px solid #2F4F5F;
  border-bottom: 1px solid #2F4F5F;
}
.vision-card p.vision-subtitle {
  font-size: 2.4rem;
  line-height: 1.2;
  font-weight: 600;
}

.intent-hole {
  display: block;
  width: 100%;
  height: 0;
  position: relative;
}
.intent-hole:before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 15px;
  border: 6px solid #2F4F5F;
  background-color: #FFF;
  position: absolute;
  bottom: -40px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.intent-thread {
  position: relative;
}
.intent-thread:before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 15px;
  border: 6px solid #2F4F5F;
  background-color: #FFF;
  position: absolute;
  top: 10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.intent-thread:after {
  content: "";
  display: block;
  width: 6px;
  height: 94px;
  border-radius: 3px;
  background-color: #2F4F5F;
  position: absolute;
  top: -70px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

/*■■■■■■ #3 応募条件 ■■■■■■■*/
.entry-details-title {
  margin: 0 0 30px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 180px;
  height: 50px;
  color: #FFF;
  border: 1px solid #FFF;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 2.4rem;
  line-height: 1;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
}

.entry-details-read {
  font-size: 1.8rem;
}

.entry-card-block {
  margin: 0 0 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 40px;
  color: #2F4F5F;
}

.entry-card {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc((100% - 40px) / 2);
          flex: 0 0 calc((100% - 40px) / 2);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  max-width: 610px;
  padding: 26px;
  border: 2px solid #2F4F5F;
  border-radius: 30px;
  background-color: #FFF;
  -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.25);
          box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.25);
}
.entry-card p.card-mi {
  font-size: 2.2rem;
  font-weight: 500;
  color: #2F4F5F;
}
.entry-card p {
  margin: 0 0 20px;
  text-align: left;
}

.entry-title-box {
  margin: 0 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px;
}
.entry-title-box p {
  margin: auto 0 2px;
  padding: 10px 0;
  display: block;
  width: 100%;
  text-align: left;
  font-size: 2.6rem;
  font-weight: 600;
  line-height: 1.3;
}

.entry-num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 50px;
  width: 50px;
  height: 50px;
  background-color: #2F4F5F;
  color: #E9E920;
  font-size: 1.5rem;
  line-height: 1.2;
  font-weight: 600;
  font-family: "Arial", sans-serif;
}

.entry-read {
  font-size: 2rem;
  font-weight: 600;
}

.hr {
  margin: 0 0 20px;
  width: 100%;
  height: 1px;
  display: block;
  background-color: #2F4F5F;
}

.list-num {
  counter-reset: num;
  padding-left: 0;
  list-style: none;
  text-align: left;
  /* ol直下のliだけ番号 */
}
.list-num > li {
  position: relative;
  padding: 3px 0 6px 1.4em;
  font-size: 2rem;
  line-height: 1.4;
  font-weight: 600;
  counter-increment: num;
}
.list-num > li::before {
  content: counter(num) ".";
  position: absolute;
  left: 0;
  top: 0;
  font-family: "Arial", sans-serif;
  color: #2F4F5F;
  font-size: 2.2rem;
  font-weight: bold;
}
.list-num > li {
  /* 中のul */
}
.list-num > li ul {
  margin: 5px 0 10px 0;
}
.list-num > li ul li {
  position: relative;
  padding: 3px 0 3px 21px;
  font-size: 1.7rem;
  line-height: 1.4;
  font-weight: 500;
  color: #2F4F5F;
}
.list-num > li ul li:before {
  content: "";
  display: block;
  width: 12px;
  min-width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #2F4F5F;
  position: absolute;
  left: 0;
  top: 1rem;
}

.list-bar {
  margin: 0;
  text-align: left;
  display: inline-block;
}
.list-bar li {
  position: relative;
  padding: 3px 0 3px 20px;
  font-size: 1.8rem;
  line-height: 1.4;
  font-weight: 500;
  color: #2F4F5F;
}
.list-bar li:before {
  content: "";
  display: block;
  width: 8px;
  min-width: 8px;
  height: 16px;
  background-color: #2F4F5F;
  position: absolute;
  left: 0;
  top: 1rem;
}
.list-bar li span {
  font-size: 1.6rem;
  display: inline-block;
}

/*■■■■■■■　エントリーボタン　■■■■■■*/
a.btn-entry {
  padding: 0 60px 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: auto;
  height: 90px;
  border-radius: 45px;
  background-color: #2F4F5F;
  background-color: #142B35;
  background: -webkit-gradient(linear, left top, left bottom, from(#2F4F5F), to(#142B35));
  background: linear-gradient(to bottom, #2F4F5F, #142B35);
  background: -webkit-gradient(linear, left top, left bottom, from(#7A1E2D), to(#5D111D));
  background: linear-gradient(to bottom, #7A1E2D, #5D111D);
  border: 1px solid #FFF;
  font-size: 2.6rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  line-height: 1.3;
  color: #E9E920;
  -webkit-box-shadow: 0 0 2px #142B35, 0 0 4px #142B35, 0 0 8px #142B35, 0 0 16px #142B35;
          box-shadow: 0 0 2px #142B35, 0 0 4px #142B35, 0 0 8px #142B35, 0 0 16px #142B35;
}
a.btn-entry span {
  font-size: 1.6rem;
  color: #FFF;
}
a.btn-entry:hover {
  border: 1px solid #E9E920;
  -webkit-box-shadow: 0 0 2px #E9E920, 0 0 4px #E9E920, 0 0 8px #E9E920, 0 0 16px #E9E920;
          box-shadow: 0 0 2px #E9E920, 0 0 4px #E9E920, 0 0 8px #E9E920, 0 0 16px #E9E920;
}

a.btn-watch {
  padding: 0 60px 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: auto;
  height: 90px;
  border-radius: 45px;
  background-color: #2F4F5F;
  background-color: #142B35;
  background: -webkit-gradient(linear, left top, left bottom, from(#2F4F5F), to(#142B35));
  background: linear-gradient(to bottom, #2F4F5F, #142B35);
  border: 1px solid #FFF;
  font-size: 2.6rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  line-height: 1.3;
  color: #E9E920;
  -webkit-box-shadow: 0 0 2px #142B35, 0 0 4px #142B35, 0 0 8px #142B35, 0 0 16px #142B35;
          box-shadow: 0 0 2px #142B35, 0 0 4px #142B35, 0 0 8px #142B35, 0 0 16px #142B35;
}
a.btn-watch span {
  font-size: 1.6rem;
  color: #FFF;
}
a.btn-watch:hover {
  border: 1px solid #E9E920;
  -webkit-box-shadow: 0 0 2px #E9E920, 0 0 4px #E9E920, 0 0 8px #E9E920, 0 0 16px #E9E920;
          box-shadow: 0 0 2px #E9E920, 0 0 4px #E9E920, 0 0 8px #E9E920, 0 0 16px #E9E920;
}

/*いますぐエントリーする*/
.entry-form-block {
  margin: 30px auto;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.entry-text-block {
  margin: 0 0 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 30px;
}
.entry-text-block p {
  font-size: 2.6rem;
  color: #FFF;
}

.bar {
  display: block;
  width: 2px;
  height: 60px;
  background-color: #E9E920;
}

.left {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.right {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

a.btn-entry-form {
  padding: 0 60px 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: auto;
  height: 60px;
  border-radius: 45px;
  background-color: #2F4F5F;
  background-color: #142B35;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFF8A), to(#E9E920));
  background: linear-gradient(to bottom, #FFFF8A, #E9E920);
  border: 1px solid #AA9902;
  font-size: 2.6rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  line-height: 1.3;
  color: #222;
  -webkit-box-shadow: 0 0 2px #142B35, 0 0 4px #142B35, 0 0 8px #142B35, 0 0 16px #142B35;
          box-shadow: 0 0 2px #142B35, 0 0 4px #142B35, 0 0 8px #142B35, 0 0 16px #142B35;
}
a.btn-entry-form span {
  font-size: 1.6rem;
  color: #FFF;
}
a.btn-entry-form:hover {
  border: 1px solid #E9E920;
  -webkit-box-shadow: 0 0 2px #E9E920, 0 0 4px #E9E920, 0 0 8px #E9E920, 0 0 16px #E9E920;
          box-shadow: 0 0 2px #E9E920, 0 0 4px #E9E920, 0 0 8px #E9E920, 0 0 16px #E9E920;
}

/*■■■■■■ #4 ワイン購入で応援・投票 ■■■■■■■*/
.wine-details-title {
  margin: 0 0 30px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 240px;
  height: 50px;
  color: #FFF;
  border: 1px solid #FFF;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 2.4rem;
  line-height: 1;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
}

.list-dot-wine {
  margin: 0 0 30px;
  text-align: left;
  display: inline-block;
}
.list-dot-wine li {
  position: relative;
  padding: 3px 0 3px 21px;
  font-size: 1.8rem;
  line-height: 1.4;
  font-weight: 500;
}
.list-dot-wine li:before {
  content: "";
  display: block;
  width: 16px;
  min-width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #E9E920;
  position: absolute;
  left: 0;
  top: 1rem;
}
.list-dot-wine li span {
  font-size: 1.6rem;
  display: inline-block;
}

.nextarrow {
  margin: auto;
  width: 0;
  height: 34px;
  position: relative;
}

.nextarrow::before,
.nextarrow::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 62px;
  height: 4px;
  background: #FFF;
  border-radius: 2px;
  -webkit-transform-origin: left center;
          transform-origin: left center;
}

/* 左下に伸びる線 */
.nextarrow::before {
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
  left: -1px;
}

/* 右下に伸びる線（左右反転） */
.nextarrow::after {
  -webkit-transform: scaleX(-1) rotate(-30deg);
          transform: scaleX(-1) rotate(-30deg);
  left: 1px;
}

.why-geogia-wine-box {
  margin: 0 auto;
  padding: 30px;
  color: #222;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  alingn-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #FFF;
  border-radius: 30px;
  max-width: 640px;
  -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.25);
          box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.25);
}

.text-whygw-read {
  margin: 0 0 30px;
  font-size: 1.8rem;
}

.list-dot-whygw {
  margin: 0 auto 30px;
  text-align: left;
  display: inline-block;
}
.list-dot-whygw li {
  position: relative;
  padding: 3px 0 3px 26px;
  font-size: 2.4rem;
  line-height: 1.4;
  font-weight: 500;
}
.list-dot-whygw li:before {
  content: "";
  display: block;
  width: 20px;
  min-width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #7A1E2D;
  position: absolute;
  left: 0;
  top: 1rem;
}

/*■■■■■■■　ジョージアワインサイトへのリンク　■■■■■■*/
a.btn-viwe-more {
  padding: 0 60px 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: auto;
  height: 90px;
  border-radius: 45px;
  background: -webkit-gradient(linear, left top, left bottom, from(#7A1E2D), to(#5D111D));
  background: linear-gradient(to bottom, #7A1E2D, #5D111D);
  border: 1px solid #FFF;
  font-size: 2.6rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  line-height: 1.3;
  color: #E9E920;
  -webkit-box-shadow: 0 0 2px #CCC, 0 0 4px #CCC, 0 0 8px #CCC, 0 0 16px #CCC;
          box-shadow: 0 0 2px #CCC, 0 0 4px #CCC, 0 0 8px #CCC, 0 0 16px #CCC;
}
a.btn-viwe-more span {
  font-size: 1.6rem;
  color: #FFF;
}
a.btn-viwe-more:hover {
  border: 1px solid #E9E920;
  -webkit-box-shadow: 0 0 2px #7A1E2D, 0 0 4px #7A1E2D, 0 0 8px #7A1E2D, 0 0 16px #7A1E2D;
          box-shadow: 0 0 2px #7A1E2D, 0 0 4px #7A1E2D, 0 0 8px #7A1E2D, 0 0 16px #7A1E2D;
}

/*■■■■■■■　#5　イベント開催概要　■■■■■■*/
.event-sub-title {
  margin: 0 auto 10px;
  font-size: 2.2rem;
  color: #2F4F5F;
  line-height: 1.6;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
}

.event-title {
  margin: 0 0 60px;
  font-size: 2.6rem;
  line-height: 1.2;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
}

.event-info-title {
  margin: 0 0 20px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 180px;
  height: 50px;
  color: #2F4F5F;
  border: 1px solid #2F4F5F;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 2.4rem;
  line-height: 1;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
}

.event-info-text {
  margin: 10px auto;
  font-size: 2.2rem;
  font-weight: 600;
}

/*■■■■■■■　お問い合わせボタン　■■■■■■*/
a.btn-contact {
  padding: 0 60px 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: auto;
  height: 80px;
  border-radius: 40px;
  background: -webkit-gradient(linear, left top, left bottom, from(#7A1E2D), to(#5D111D));
  background: linear-gradient(to bottom, #7A1E2D, #5D111D);
  border: 1px solid #FFF;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.3;
  color: #FFF;
  -webkit-box-shadow: 0 0 2px #CCC, 0 0 4px #CCC, 0 0 8px #CCC, 0 0 16px #CCC;
          box-shadow: 0 0 2px #CCC, 0 0 4px #CCC, 0 0 8px #CCC, 0 0 16px #CCC;
}
a.btn-contact span {
  font-size: 1.6rem;
  color: #FFF;
}
a.btn-contact:hover {
  border: 1px solid #E9E920;
  -webkit-box-shadow: 0 0 2px #7A1E2D, 0 0 4px #7A1E2D, 0 0 8px #7A1E2D, 0 0 16px #7A1E2D;
          box-shadow: 0 0 2px #7A1E2D, 0 0 4px #7A1E2D, 0 0 8px #7A1E2D, 0 0 16px #7A1E2D;
}

.last-comment-block {
  width: 100%;
  text-align: center;
}

.last-comment {
  margin: 0 auto 10px;
  display: inline-block;
  font-size: 3rem;
  line-height: 1.4;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  color: #FFF;
  text-align: left;
}

p.text-entry-type {
  font-size: 2.2rem;
  letter-spacing: 2px;
  font-weight: 400;
  color: #E9E920;
}

/*■■■■■■■　#6 フッター文章　■■■■■■*/
.text-footer-read {
  margin: 0;
  font-size: 2.4rem;
  line-height: 1.4;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
}

.footer-read-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}

/*===============================
■■　スマホ用　■■
===============================*/
/*------------(XS)------------*/
@media (min-width: 320px) and (max-width: 566px) {
  /*■■■■■■ CONTENTS MAIN(XS) ■■■■■■■*/
  .main-img-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    height: 100%;
  }
  .main-img-box {
    padding: 400px 16px 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    align-items: flex-end;
    width: 100%;
    height: auto;
    position: relative;
  }
  .bg-geogia {
    background: url(../images/bg-geogia.webp) top center no-repeat;
    background-size: cover;
  }
  .fv-read {
    font-size: 1.8rem;
  }
  .main-cta-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 42px 36px 36px;
    background: -webkit-gradient(linear, left top, right top, from(#2F4F5F), to(#142B35));
    background: linear-gradient(to right, #2F4F5F, #142B35);
    gap: 26px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .cta-box {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 15px;
    width: 100%;
    max-width: 360px;
    height: auto;
  }
  .cta-box p {
    color: #FFF;
    font-size: 1.6rem;
    line-height: 1.2;
  }
  .cta-box a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5px;
    width: 100%;
    height: 100px;
    border-radius: 50px;
    background-color: #2F4F5F;
    background-color: #142B35;
    background: -webkit-gradient(linear, left top, left bottom, from(#2F4F5F), to(#142B35));
    background: linear-gradient(to bottom, #2F4F5F, #142B35);
    border: 1px solid #FFF;
    font-size: 2.6rem;
    font-family: "Noto Serif JP", serif;
    font-weight: 600;
    line-height: 1.3;
    color: #E9E920;
    -webkit-box-shadow: 0 0 2px #142B35, 0 0 4px #142B35, 0 0 8px #142B35, 0 0 16px #142B35;
            box-shadow: 0 0 2px #142B35, 0 0 4px #142B35, 0 0 8px #142B35, 0 0 16px #142B35;
  }
  .cta-box a span {
    font-size: 1.6rem;
    color: #FFF;
  }
  .cta-box a:hover {
    border: 1px solid #E9E920;
    -webkit-box-shadow: 0 0 2px #E9E920, 0 0 4px #E9E920, 0 0 8px #E9E920, 0 0 16px #E9E920;
            box-shadow: 0 0 2px #E9E920, 0 0 4px #E9E920, 0 0 8px #E9E920, 0 0 16px #E9E920;
  }
  .cta-box a.entry-watch {
    background-color: #7A1E2D;
    background: -webkit-gradient(linear, left top, left bottom, from(#7A1E2D), to(#5D111D));
    background: linear-gradient(to bottom, #7A1E2D, #5D111D);
  }
  /*■■■■■■ 汎用設定(XS) ■■■■■■■*/
  .contents-block {
    padding: 4em 0;
  }
  .main-title {
    width: 80vw;
    height: auto;
  }
  .text-title {
    margin: 0 auto 1em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
    font-size: 2.4rem;
  }
  .text-color-sub {
    color: #E9E920;
  }
  .text-read {
    margin: 0 auto 4em;
    font-size: 1.6rem;
  }
  /*■■■■■■ #1 なぜ、バトゥミなのか。(XS) ■■■■■■■*/
  .card-block {
    margin: 0 0 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 40px;
  }
  .card {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 20px;
  }
  .card p.card-mi {
    font-size: 2.2rem;
  }
  .section-summary {
    font-size: 1.8rem;
  }
  .section-summary span {
    font-size: 2.2rem;
  }
  .section-summary strong {
    font-size: 2.4rem;
  }
  /*■■■■■■ #2 日本人村構想(XS) ■■■■■■■*/
  .vision-card-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 40px;
  }
  .vision-card {
    padding: 50px 20px;
  }
  .vision-card p {
    font-size: 1.6rem;
  }
  .vision-card p.vision-title {
    font-size: 2.4rem;
  }
  .vision-card p.vision-subtitle {
    font-size: 2.4rem;
  }
  /*■■■■■■ #3 応募条件(XS) ■■■■■■■*/
  .entry-details-title {
    font-size: 2.4rem;
  }
  .entry-details-read {
    font-size: 1.8rem;
  }
  .entry-card {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    padding: 20px;
  }
  .entry-card p.card-mi {
    font-size: 2.2rem;
  }
  .entry-card p {
    margin: 0 0 20px;
    text-align: left;
  }
  .entry-title-box p {
    margin: 0;
    font-size: 2.4rem;
  }
  .entry-read {
    font-size: 2rem;
  }
  /*■■■■■■■　エントリーボタン(XS)　■■■■■■*/
  a.btn-entry {
    padding: 0 50px 0;
    font-size: 2.4rem;
  }
  /*■■■■■■■　ジョージアワインサイトへのリンク(XS)　■■■■■■*/
  a.btn-viwe-more {
    padding: 0 50px 0;
    font-size: 2.4rem;
  }
  /*■■■■■■■　お問い合わせボタン　■■■■■■*/
  a.btn-contact {
    padding: 0 50px 0;
    font-size: 2.4rem;
  }
  p.text-entry-type {
    font-size: 2.2rem;
    color: #E9E920;
  }
} /*xs*/
/*------------(SM)------------*/
@media (min-width: 567px) and (max-width: 767px) {
  /*■■■■■■ CONTENTS MAIN(XS) ■■■■■■■*/
  .main-img-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    height: 100%;
  }
  .main-img-box {
    padding: 400px 16px 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    align-items: flex-end;
    width: 100%;
    height: auto;
    position: relative;
  }
} /*SM*/
/*------------(MD)------------*/
@media (min-width: 768px) and (max-width: 1023px) {
  /*■■■■■■ CONTENTS MAIN(XS) ■■■■■■■*/
  .main-img-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    height: auto;
    min-height: 100svh; /* or 100dvh */
  }
  .main-img-box {
    padding: 400px 16px 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    align-items: flex-end;
    width: 100%;
    height: auto;
    position: relative;
  }
}
/*------------(LG)------------*/
@media (min-width: 1024px) and (max-width: 1215px) {
  .main-title img {
    width: 100%;
    max-width: 460px;
    height: auto;
  }
}
/*------------(XL)------------*/
@media (min-width: 1216px) {
  .main-title img {
    width: 100%;
    max-width: 460px;
    height: auto;
  }
}
/*------------(XXL)------------*/
@media (min-width: 1441px) {
  .main-title img {
    width: 100%;
    max-width: 620px;
    height: auto;
  }
}